* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}


:hover {
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
}
@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../fonts/HelveticaNowDisplay-Light.woff2') format('woff2'),
        url('../fontsHelveticaNowDisplay-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../fonts/HelveticaNowDisplay-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNowDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../fonts/HelveticaNowDisplay-ExtraBold.woff2') format('woff2'),
        url('../fonts/HelveticaNowDisplay-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../fonts/HelveticaNowDisplay-Regular.woff2') format('woff2'),
        url('../fonts/HelveticaNowDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../fonts/HelveticaNowDisplay-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNowDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}




body {
  
font-family: 'HelveticaNowDisplay';
}

h1,
h2,
h3,
h4,
h5,
p {
  font-family: 'HelveticaNowDisplay';
}

img {
  max-width: 100%;
}

/*** Header css Start ***/

header {
  padding: 10px 0;
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  position: absolute;
  z-index: 9;
  left: 0;
  right: 0;
}

.top-flex {
  display: flex;
  justify-content: space-between;
}

.top-left {
  width: auto;
  height: auto;
  margin: 0px 0 0 0;
}

.top-left img {
  max-width: 410px;
}

.top-right {
  width: auto;
  height: auto;
  margin: 14px 0 0 0;
}

.top-right img {
  max-width: 100%;
}



.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: rgba(255, 255, 255, 1);
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
}

.banner {
  width: 100%;
  height: auto;
  position: relative;
  padding: 0px 0 0 0;
}
.has
{
  position: absolute;
  width: auto;
  height: auto;
  right: 10px;
  bottom: 100px;
  z-index: 99;
}
.has img 
{
  max-width: 100%;
}

.banner-pic {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.banner-pic img {
  width: 100%;
  height: auto;
}
.banner-dec
{
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 170px;
}
.bn-pic
{
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}
.bn-pic-1
{
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}
.bn-pic img  
{
  max-width: 470px;
}
.bn-pic-1 img  
{
  max-width: 470px;
}
.banner-dec h2
{
 font-size: 48px;
 font-weight: 700;
 color: #fff;
}
.banner-dec h3
{
 font-size: 42px;
 font-weight: 700;
 color: #000;
}
.banner-dec h3 span
{
 font-size: 36px;
 font-weight: 400;
 color: #000;
}
.banner-dec .register-btn
{
  margin: 33px 0 30px;
}
.mob-ban
{
  display: none;
}
.banner-dec h3 sup 
{
  font-weight: 300;
  font-size: 18px !important;
  top: -20px;
}





.pert-1
{
  width: 100%;
  height: auto;
  background:#94F930 ;
  padding: 70px 0;
}
.pert-1 h1
{
  font-size: 90px;
  color: #000;
  font-weight: 400;
}
.pert-1 h1 span  
{
  font-weight: 700;
}
.pert-1 p
{
  font-size: 20px;
  color: #000;
  line-height: 30px;
  font-weight: 400;
}
.pert-1 ul li
{
  font-size: 20px;
  color: #000;
}
.frm
{
  width: 100%;
  height: auto;
  max-width: 350px;
  background: #fff;
  min-height: 400px;
  float: right;
  scroll-margin-top:130px;
}
.register-btn
{
  width: 100%;
  height: auto;
  margin: 50px 0 30px;
}
.register-btn a  
{
  font-weight: 700;
  font-size: 30px;
  padding: 13px 30px;
  color:#282420;
  text-decoration: none;
  background: linear-gradient(90deg, #F45197 0%, #F2685F 100%);
  box-shadow: 5px 4px 2px rgb(0, 0, 0);
}
.register-btn a span img  
{
  max-width: 25px;
  margin: 0 0 0 10px;
}
.ic-flex
{
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.ic-full
{
  width: 100%;
  height: 100%;
  padding:50px 20px 20px 30px;
  background: linear-gradient(90deg, #F45197 -0.23%, #F2685F 98.78%);
}
.ic-icon
{
  width: 100%;
  height: 100px;
}
.ic-icon img 
{
  max-height: 100px;
  max-width: 100%;
}
.ic-full p
{
  font-size: 20px;
  color: #1D1E1C;
  line-height: 30px;
  font-weight: 500;
}


.pert-1 h2
{
  font-size: 90px;
  color: #000;
  font-weight: 400;
}
.pert-1 h2 b
{
  font-weight: 700;
}
.pert-1 h3
{
  font-size: 60px;
  color: #000;
  font-weight: 400;
}
.pert-1 h4
{
  font-size: 36px;
  color: #000;
  font-weight: 500;
  margin-top: 50px;
}
.main-box
{
  width: 100%;
  height: auto;
  display: flex;
  gap: 30px;
  justify-content: space-between;
}
.boxes 
{
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.bx-1
{
  width: 100%;
  height: auto;
  background: #F45197;
  box-shadow: 6px 7px 0px rgba(0, 0, 0, 1.0);
  position: relative;
  padding: 40px 20px;
  margin-bottom: 30px;
}
.bx-1 h3 
{
  font-size: 36px;
  color: #000;
  font-weight: 700;
}
.bx-1 h3 span 
{
  font-weight: 400;
}

.sp-fl
{
  width: 100%;
  height: auto;
  display: flex;
  margin: 0 0 20px 0;
}
.sp-ic
{
  width: 50px;
  height: auto;
}
.sp-dec
{
  width: 84%;
  height: auto;
  padding: 0 0 0 20px;
}
.sp-dec h4 
{
  font-size: 32px;
  color: #000;
  font-weight: 700;
  margin-top: 0px;
}
.man
{
  position: absolute;
  bottom: 0;
  left: 0;
}
.man img 
{
  max-width: 100%;
}


.bx-in-1 h5
{
  font-size: 32px;
  color: #000;
  font-weight: 700;
  margin: 0;
}
.bx-in-1 p
{
  font-size: 20px;
  color: #000;
  font-weight: 500;
  margin: 0;
}
.bx-in-2 h5
{
  font-size: 32px;
  color: #000;
  font-weight: 700;
  margin: 0;
}
.bx-in-2 p
{
  font-size: 20px;
  color: #000;
  font-weight: 500;
  margin: 0;
}
.bx-in-1
{
  width: 100%;
  height: auto;
  margin: 60px 0;
}
.try-1
{
  width: 100%;
  height: 100px;
  background:#F45197;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
.try-2
{
  width: 100%;
  height: 100px;
  background:#E4DA4C;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  top: -100px;
  z-index: 9;
  left: 0;
}
.try-3
{
  width: 100%;
  height: 100px;
  background:#85B841;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  top: -100px;
  z-index: 9;
  left: 0;
}
.pad-1
{
 margin-top: 100px;
}



/*** Footer css End ***/

footer
{
  text-align: center;
  padding: 50px 0 20px;
}
footer h5
{
  font-size: 40px;
  color: #000;
  font-weight: 400;
  margin: 0 0 25px 0;
}
footer p
{
  font-size: 18px;
  color: #000;
  line-height: 30px;
}
.social
{
  padding: 0;
  margin:0 0 25px 0;
  display: flex;
  justify-content: center;
  width: 100%;
  height: auto;
}
.social li 
{
  list-style: none;
}
.social li a 
{
  text-decoration: none;
  color: #000;
  padding: 0 10px;
}
.social li a img 
{
  max-width: 50px;
}



.links
{
  padding: 0;
  margin:20px 0 0;
  display: flex;
  justify-content: center;
  width: 100%;
  height: auto;
}
.links li 
{
  list-style: none;
  border-right: 1px solid #000;
}
.links li a 
{
  text-decoration: none;
  color: #000;
  padding: 0 10px;
  font-size: 20px;
  font-weight: 500;

}

.links li:last-child 
{
  border-right: 0px solid #000;
}
.tk-hd
{
  background: #fff;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}



/*** Thank you page css ***/

.tankyou {
  background: #94F930;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.thank-text {
  height: auto;
  width: 100%;
  text-align: center;
}

.thank-text h2 {
  color: #000;
  font-size: 60px;
  font-weight: 700;
}
.thank-text h3 {
  color: #000;
  font-size: 30px;
  font-weight:500;
}




.social-link {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}

.social-link a {
  padding: 18px;
  font-size: 30px;
  width: 70px;
  text-align: center;
  text-decoration: none;
  margin: 0px 2px;
  border-radius: 50%;
  color: red;
  background: #fff;
}

.thank-text h6 {
  color: #fff;
  font-size: 24px;
  margin: 0 0 0px 0;
}

.thank-text h6 a {
  text-decoration: none;
  color: #fff;
}



